/* 登録編集 */

#etcontents{
padding:0px 0 0 0px;
font-size:14px;
}




.ettitle{
background: #bfd255; /* Old browsers */
background: -moz-linear-gradient(top,  #bfd255 0%, #8eb92a 50%, #72aa00 51%, #9ecb2d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bfd255), color-stop(50%,#8eb92a), color-stop(51%,#72aa00), color-stop(100%,#9ecb2d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* IE10+ */
background: linear-gradient(top,  #bfd255 0%,#8eb92a 50%,#72aa00 51%,#9ecb2d 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfd255', endColorstr='#9ecb2d',GradientType=0 ); /* IE6-9 */
color: #FFFFFF;
padding: 8px 0px 8px 10px;
margin-top:15px;
font-weight:bold;
}


/* エリア */

#etcontents .area{
	margin:0px;
}




/* タイトル */

#etcontents .title{
	color:#333333;
	font-weight: bold;
	padding:5px;
	background-color:#eef1f9;
	border: 1px solid #ccd2e1;
	height:35px;
	margin-top:10px;
}



#etcontents .title a{
	display:block;
	float: right;
	margin-right:5px;
}



.float{
float:left;
margin-top:7px;
}

.overflow{
overflow:hidden;
/zoom:1;
float:right;
}





/* タイトル2 */

#etcontents .title2{
	color:#333333;
	font-weight: bold;
	background-color:#eef1f9;
	border: 1px solid #ccd2e1;
	vertical-align:bottom;
	padding:5px;
}



#etcontents .title2 a{
	display:block;
	margin-right:5px;
}







/* テーブル */
#etcontents table{
margin:10px;
font-size:13px;
}

#etcontents table th{
text-align:left;
padding:5px;
}

#etcontents table td{
text-align:left;
padding:5px;
}



/* テーブル et_info_05で使用*/
#etinfo{
}

#etinfo table{
font-size:12px;
margin:0px;
}

#etinfo table th{
padding:0px;
}


#etinfo table td{
padding:0px;
}



/* フォーム */

#etcontents dl dt{
	margin-top:10px;
	margin-bottom: 5px;
	color:#333333;
	font-weight: bold;
	background-color:#eef1f9;
	border: 1px solid #ccd2e1;
	vertical-align:bottom;
	padding:5px;

}



#etcontents dl dd{
margin-top:5px;
margin-bottom: 10px;
margin-left:10px;
}


#etcontents .required{
color:#FF0000;
font-weight:bold;
}

#etcontents .button{
margin-top:15px;
}


#etcontents p{
margin:10px;
font-weight:bold;
}


/* フォームのサイズ指定 */



.size-s { width: 23%; }
.size-m { width: 38%; }
select,
.size-l { width: 85%; }

/* 読売ID就活会員登録 */
#etcontents.yomi dl dd {
	margin-right: 10px;
}

#etcontents.yomi .text-u {
	text-decoration: underline;
}

#etcontents.yomi .text-center {
	text-align: center;
}

#etcontents.yomi .fc-red {
	color: #ff3333;
}

#etcontents.yomi .mgb-16px {
	margin-bottom: 16px;
}

#etcontents.yomi .mgb-24px {
	margin-bottom: 24px;
}

#etcontents.yomi .yomi_about {
	padding: 8px;
    background-color: rgba(84, 86, 184, 0.05);
}

#etcontents.yomi .yomi_about p {
    font-weight: normal;
    margin: 0;
}

#etcontents.yomi .yomi_about .mgb-8px {
    margin-bottom: 8px;
}

#etcontents.yomi h3.bgimg-none {
	background-image: none;
}

#etcontents.yomi .yomi_btn {
	margin: 16px 0;
	padding: 16px 40px;
    display: inline-block;
	font-size: 14px;
    color: #fff;
	background-color: #5456B8;
}

